[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Upgrade killed perl5.6


After my upgrade yesterday something seems to be wrong around my perl5.6 and 
/ or apache.
during init apache can't be loaded. Here is the output:

Starting web server: apache.
[Tue Jul  3 05:36:30 2001] [error] Can't locate Apache.pm in @INC (@INC 
contains: /usr/local/lib/perl/5.6.1 /usr/local/share/perl/5.6.1 
/usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.6.1 /usr/share/perl/5.6.1 
/usr/local/lib/site_perl /usr/lib/perl5/5.6 /usr/lib/perl5/5.005/i386-linux 
/usr/lib/perl5/5.005 . /etc/apache/ /etc/apache/lib/perl) at (eval 1) line 3.

/usr/sbin/apachectl start: httpd could not be started

What does that mean and how can i fix that?

Raffaele Sandrini <rasa@gmx.ch>
For encrypted Mail get my Public Key from "search.keyserver.net"
ID is: 0xEC4950E9

Reply to: